RubyGems Navigation menu

qqwry 0.0.2

A Ruby interface to QQWry IP database

Versions:

  1. 0.0.3 - December 25, 2012 (7.5 KB)
  2. 0.0.2 - December 17, 2012 (7.5 KB)
  3. 0.0.1 - December 17, 2012 (7.5 KB)

Runtime Dependencies:

Authors:

  • Changli Gao

Owners:

3d17b7084f4888c168fda0f7ebbf33e2

Total downloads 2,247

For this version 670

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'qqwry', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install qqwry -v 0.0.2 = Copy to clipboard Copied!

Links: